LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-29-2010, 05:39 AM   #1
esoj
LQ Newbie
 
Registered: Nov 2010
Posts: 7

Rep: Reputation: 0
open suse 11.0


Hi any one thre who can assist to upgrade from suse 11.0 to suse11.3 using valid repositories. kindly advice fully
 
Old 11-29-2010, 08:22 AM   #2
TB0ne
LQ Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 18,314

Rep: Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877Reputation: 3877
Quote:
Originally Posted by esoj View Post
Hi any one thre who can assist to upgrade from suse 11.0 to suse11.3 using valid repositories. kindly advice fully
What kind of assistance do you need? What specific problems do you have?

There isn't much advice to give, other than download openSUSE 11.3, burn it to DVD, boot from it, and choose "Upgrade" from the menu.
 
1 members found this post helpful.
Old 11-29-2010, 09:01 AM   #3
divyashree
Senior Member
 
Registered: Apr 2007
Location: bbsr,orissa,India
Distribution: RHEL5 ,RHEL4,CENT OS5,FEDORA,UBUNTU
Posts: 1,363

Rep: Reputation: 135Reputation: 135
Quote:
Originally Posted by esoj View Post
Hi any one thre who can assist to upgrade from suse 11.0 to suse11.3 using valid repositories. kindly advice fully
Have a look at the following or download a fresh latest copy and upgrade.

http://www.howtoforge.com/how-to-upg...top-and-server
 
1 members found this post helpful.
Old 12-01-2010, 04:00 AM   #4
esoj
LQ Newbie
 
Registered: Nov 2010
Posts: 7

Original Poster
Rep: Reputation: 0
If i download and install. what about drivers?
 
Old 12-01-2010, 04:23 AM   #5
ronlau9
Senior Member
 
Registered: Dec 2007
Location: In front of my LINUX OR MAC BOX
Distribution: Mandriva 2009 X86_64 suse 11.3 X86_64 Centos X86_64 Debian X86_64 Linux MInt 86_64 OS X
Posts: 2,369

Rep: Reputation: Disabled
Quote:
Originally Posted by esoj View Post
If i download and install. what about drivers?
That depends on you're hardware .
Most distro do have a data base of the supported hardware .
Or download a live CD or DVD and try if all you're hardware is supported .
 
Old 12-01-2010, 04:58 AM   #6
thorkelljarl
Senior Member
 
Registered: Jun 2008
Posts: 1,788

Rep: Reputation: 211Reputation: 211Reputation: 211
If you can...

If you search LQ, you will find many posts on the difficulties with and problems after upgrading linux from one version to another.

You might have better luck were you to do a new openSUSE 11.3 installation.

Last edited by thorkelljarl; 12-01-2010 at 05:03 AM.
 
Old 12-02-2010, 07:21 AM   #7
esoj
LQ Newbie
 
Registered: Nov 2010
Posts: 7

Original Poster
Rep: Reputation: 0
I diddn't manage to upgrade however i returned to suse 11.0 i need to install packman.vlc,main OSS and OSS ,distribution but can't get anywhere i always get errors e.g

zypper ar http://download.opensuse.org/distribution/11.0/repo/oss openSUSE110
Adding repository 'openSUSE110' [done]
Repository 'openSUSE110' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distribution/11.0/repo/oss

linux-zsp6:~ # zypper ref
Repository 'Broadcom' is up to date.
Retrieving repository 'openSUSE110' metadata [error]
Repository 'openSUSE110' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE110' because of the above error.
Some of the repositories have not been refreshed because of an error.
linux-zsp6:~ # zypper rr http://download.opensuse.org/distribution/11.0/repo/oss openSUSE110
Removing repository 'openSUSE110' [done]
Repository 'openSUSE110' has been removed.
linux-zsp6:~ # zypper uri
Unknown command 'uri'
Type 'zypper help' to get a list of global options and commands.
linux-zsp6:~ # zypper repos --uri
# | Alias | Name | Enabled | Refresh | URI
--+----------+----------+---------+---------+--------------------------------------------------------------------------------
1 | Broadcom | Broadcom | Yes | No | http://www.broadcom.com/docs/linux_s...sle11/updates/
linux-zsp6:~ # zypper modifyrepo --enable repo-update
Repository repo-update not found.
linux-zsp6:~ # zypper refresh
Repository 'Broadcom' is up to date.
All repositories have been refreshed.
linux-zsp6:~ # zypper update
Loading repository data...
Reading installed packages...
Nothing to do.
linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 OSS" http://download.opensuse.org/distrib...11.0/repo/oss/ repo-11.0-oss
Adding repository 'openSUSE-11.0 OSS' [done]
Repository 'openSUSE-11.0 OSS' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distrib...11.0/repo/oss/

linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 Non-OSS" http://download.opensuse.org/distrib.../repo/non-oss/ repo-11.0-non-oss
Adding repository 'openSUSE-11.0 Non-OSS' [done]
Repository 'openSUSE-11.0 Non-OSS' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distrib.../repo/non-oss/

linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 Updates" http://download.opensuse.org/update/11.0/ repo-11.0-update
Adding repository 'openSUSE-11.0 Updates' [done]
Repository 'openSUSE-11.0 Updates' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/update/11.0/

linux-zsp6:~ # zypper ref
Repository 'Broadcom' is up to date.
Retrieving repository 'openSUSE-11.0 Non-OSS' metadata [error]
Repository 'openSUSE-11.0 Non-OSS' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 Non-OSS' because of the above error.
Retrieving repository 'openSUSE-11.0 OSS' metadata [|]Download (curl) error for 'http://download.opensuse.org/distribution/11.0/repo/oss/content':
Error code:
Error message: Empty reply from server

Abort, retry, ignore? [A/r/i]: r
Retrieving repository 'openSUSE-11.0 OSS' metadata [error]
Repository 'openSUSE-11.0 OSS' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 OSS' because of the above error.
Retrieving repository 'openSUSE-11.0 Updates' metadata [\]Download (curl) error for 'http://download.opensuse.org/update/11.0/repodata/primary.xml.gz':
Error code: Unrecognized error
Error message: transfer closed with 2404410 bytes remaining to read

Abort, retry, ignore? [A/r/i]: i
Retrieving repository 'openSUSE-11.0 Updates' metadata [error]
Repository 'openSUSE-11.0 Updates' is invalid.
Can't provide ./repodata/primary.xml.gz : User-requested skipping of a file
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 Updates' because of the above error.
Some of the repositories have not been refreshed because of an error.
linux-zsp6:~ # zypper dup
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 Non-OSS' because of the above error.
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 OSS' because of the above error.
Download (curl) error for 'http://download.opensuse.org/update/11.0/repodata/primary.xml.gz':
Error code: Unrecognized error
Error message: transfer closed with 2434818 bytes remaining to read

Abort, retry, ignore? [A/r/i]: i
Error building the cache:
Can't provide ./repodata/primary.xml.gz : User-requested skipping of a file
Warning: Disabling repository 'openSUSE-11.0 Updates' because of the above error.
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
Nothing to do.
linux-zsp6:~ # zypper up
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 Non-OSS' because of the above error.
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 OSS' because of the above error.
 
Old 12-27-2010, 07:45 AM   #8
esoj
LQ Newbie
 
Registered: Nov 2010
Posts: 7

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by esoj View Post
I diddn't manage to upgrade however i returned to suse 11.0 i need to install packman.vlc,main OSS and OSS ,distribution but can't get anywhere i always get errors e.g

zypper ar http://download.opensuse.org/distribution/11.0/repo/oss openSUSE110
Adding repository 'openSUSE110' [done]
Repository 'openSUSE110' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distribution/11.0/repo/oss

linux-zsp6:~ # zypper ref
Repository 'Broadcom' is up to date.
Retrieving repository 'openSUSE110' metadata [error]
Repository 'openSUSE110' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE110' because of the above error.
Some of the repositories have not been refreshed because of an error.
linux-zsp6:~ # zypper rr http://download.opensuse.org/distribution/11.0/repo/oss openSUSE110
Removing repository 'openSUSE110' [done]
Repository 'openSUSE110' has been removed.
linux-zsp6:~ # zypper uri
Unknown command 'uri'
Type 'zypper help' to get a list of global options and commands.
linux-zsp6:~ # zypper repos --uri
# | Alias | Name | Enabled | Refresh | URI
--+----------+----------+---------+---------+--------------------------------------------------------------------------------
1 | Broadcom | Broadcom | Yes | No | http://www.broadcom.com/docs/linux_s...sle11/updates/
linux-zsp6:~ # zypper modifyrepo --enable repo-update
Repository repo-update not found.
linux-zsp6:~ # zypper refresh
Repository 'Broadcom' is up to date.
All repositories have been refreshed.
linux-zsp6:~ # zypper update
Loading repository data...
Reading installed packages...
Nothing to do.
linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 OSS" http://download.opensuse.org/distrib...11.0/repo/oss/ repo-11.0-oss
Adding repository 'openSUSE-11.0 OSS' [done]
Repository 'openSUSE-11.0 OSS' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distrib...11.0/repo/oss/

linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 Non-OSS" http://download.opensuse.org/distrib.../repo/non-oss/ repo-11.0-non-oss
Adding repository 'openSUSE-11.0 Non-OSS' [done]
Repository 'openSUSE-11.0 Non-OSS' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/distrib.../repo/non-oss/

linux-zsp6:~ # zypper addrepo --name "openSUSE-11.0 Updates" http://download.opensuse.org/update/11.0/ repo-11.0-update
Adding repository 'openSUSE-11.0 Updates' [done]
Repository 'openSUSE-11.0 Updates' successfully added
Enabled: Yes
Autorefresh: No
URI: http://download.opensuse.org/update/11.0/

linux-zsp6:~ # zypper ref
Repository 'Broadcom' is up to date.
Retrieving repository 'openSUSE-11.0 Non-OSS' metadata [error]
Repository 'openSUSE-11.0 Non-OSS' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 Non-OSS' because of the above error.
Retrieving repository 'openSUSE-11.0 OSS' metadata [|]Download (curl) error for 'http://download.opensuse.org/distribution/11.0/repo/oss/content':
Error code:
Error message: Empty reply from server

Abort, retry, ignore? [A/r/i]: r
Retrieving repository 'openSUSE-11.0 OSS' metadata [error]
Repository 'openSUSE-11.0 OSS' is invalid.
[|] Repository type can't be determined.
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 OSS' because of the above error.
Retrieving repository 'openSUSE-11.0 Updates' metadata [\]Download (curl) error for 'http://download.opensuse.org/update/11.0/repodata/primary.xml.gz':
Error code: Unrecognized error
Error message: transfer closed with 2404410 bytes remaining to read

Abort, retry, ignore? [A/r/i]: i
Retrieving repository 'openSUSE-11.0 Updates' metadata [error]
Repository 'openSUSE-11.0 Updates' is invalid.
Can't provide ./repodata/primary.xml.gz : User-requested skipping of a file
Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'openSUSE-11.0 Updates' because of the above error.
Some of the repositories have not been refreshed because of an error.
linux-zsp6:~ # zypper dup
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 Non-OSS' because of the above error.
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 OSS' because of the above error.
Download (curl) error for 'http://download.opensuse.org/update/11.0/repodata/primary.xml.gz':
Error code: Unrecognized error
Error message: transfer closed with 2434818 bytes remaining to read

Abort, retry, ignore? [A/r/i]: i
Error building the cache:
Can't provide ./repodata/primary.xml.gz : User-requested skipping of a file
Warning: Disabling repository 'openSUSE-11.0 Updates' because of the above error.
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
Nothing to do.
linux-zsp6:~ # zypper up
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 Non-OSS' because of the above error.
Error building the cache:
[|] Repository type can't be determined.
Warning: Disabling repository 'openSUSE-11.0 OSS' because of the above error.










I managed to install only using dvd thanks loads
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Ubuntu 9.04 /open suse/suse Graphic card problem 5200/6200/radeon 9250 Ramesh922 Linux - Newbie 2 06-26-2009 09:13 PM
Installing Open Solaris and Open Suse 10.2 on same disk problem devn Solaris / OpenSolaris 3 10-05-2007 04:31 AM
Full non-open source package in open suse 10.0 suse91pro SUSE / openSUSE 10 10-21-2006 07:17 AM
LXer: Open source advocacy - the Open SuSE way LXer Syndicated Linux News 0 06-25-2006 09:03 AM
Novell to Open SuSE Pro for open development HenchmenResourc Linux - News 0 08-02-2005 11:57 PM


All times are GMT -5. The time now is 11:43 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration